1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. Consulta o Portal de Jogos da ZWAME. Notícias, Artwork, Vídeos, Análises e muito mais.

    Remover anúncio

Jogos GC importados

Discussão em 'Nintendo' iniciada por losty, 29 de Dezembro de 2006. (Respostas: 10; Visualizações: 1067)

  1. losty

    losty Power Member

    Boas. Os jogos da GameCube importados ( sistema NTSC ) correm na Wii europeia?
     
  2. jjmaia

    jjmaia What is folding?

    Não, presisas de algo que eu n sei bem o que é... Acho que é algo do tipo cd BOOT...
     
  3. rcaria

    rcaria Power Member

    tas a falar do boot cd para a gc certo?
     
  4. Sirikazy

    Sirikazy Power Member

    sim correm!
     
  5. BrOiller

    BrOiller Power Member

    Não correm, enquanto não sair um freeloader para a Wii, que tal como a GC tem region lock.
     
  6. jfred-silva

    jfred-silva Power Member

    axo que com o freeloader da gc corres os jogos da gc, mas nao os da wii
     
  7. jjmaia

    jjmaia What is folding?

    Não correm nada, só c um freloader como disseram. Mas já ouvi dizer que esse mesmo freeloader funciona na wii, n tenho a certeza (mas só para jogos GC)
     
  8. I_Eat_All

    I_Eat_All Plasma Beam!

    A Wii usa o firmware das "malfadadas" GC's brancas, por isso o freeloader da GC nao funciona, só se lancarem uma versao revista
     
  9. nny

    nny Power Member

    Não sei até que ponto isto é novidade, mas aparentemente já existe essa versão revista, a Play-Asia testou recentemente os diferentes Freeloaders nos diversos modelos de Gamecube e na Wii, e o Freeloader PAL é compatível com a nossa Wii..para jogos GC apenas.
     
  10. BrOiller

    BrOiller Power Member

    Muito bom ! Mas mesmo assim vou aguardar um que também corra jogos Wii importados. Espero que chegue rápido.
     
  11. I_Eat_All

    I_Eat_All Plasma Beam!

    Sim, saiu a versão revista 1.0E(urope); a principal alteração é que com isto o Freeloader deixou de ser multiregião; a versão 1.0E não é compatível com cubos Americanos e Japoneses como a 1.06b era; aparentemente o freeloader corria sem código de região e isso foi bloqueado. (talvez porque não há jogos comerciais sem bloqueio de região).

    Quando tiver o meu confirmo se funciona.
     

Partilhar esta Página